cd\
echo off
echo Highlight Travel trading as BCD Travel
echo Utilities developped for Data Management
echo ========================================
echo ..
echo ..
sqlplus -s ke014t3_support/etvlgroup@bcd @"Z:\Staff-Files\Ronney\27mstatusSQLFiles\27mbillingstatus.sql" >d:\test.csv
echo Thank you
echo BCD ICT Developments
